@font-face {
 font-family: 'Bebas Neue';
 src: url('/landing/rekomendacja/BebasNeue-Regular.woff2') format('woff2'), url('/landing/rekomendacja/BebasNeue-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
/* 
@font-face {
font-family: 'Crete Round';
src: url('/landing/rekomendacja/CreteRound-Regular.woff2') format('woff2'),
url('/landing/rekomendacja/CreteRound-Regular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap; 
} 
*/
.text-vertical {
 -ms-writing-mode: tb-rl;
 -webkit-writing-mode: vertical-tb;
 writing-mode: vertical-rl;
 transform: rotate(180deg);
 white-space: nowrap;
}
.clearAll:before,
.clearAll:after {
 clear: both;
 display: block;
 content: " ";
}
.clearAfter:after {
 clear: both;
 display: block;
 content: " ";
}
/*---------------------------------------------------
 LESS Elements 0.9
 ---------------------------------------------------
 A set of useful LESS mixins
 More info at: http://lesselements.com
 ---------------------------------------------------*/
:root {
 --layout-margin: 100px;
 --layout-margin-small: 50px;
}
@media (max-width: 991px) {
 :root {
 --layout-margin: 60px;
 --layout-margin-small: 40px;
 }
}
.html-landing {
 scroll-behavior: auto !important;
}
.is-center {
 text-align: center;
}
.landing-rekomendacja {
 color: #2d2d2d;
 font-size: 18px;
}
.landing-rekomendacja .font-bebas {
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}
.landing-rekomendacja .rekomendacja-title-large {
 font-size: 48px;
 line-height: 1.2;
 margin: 0px 0px 40px 0px;
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
 color: #101010;
}
@media (max-width: 991px) {
 .landing-rekomendacja .rekomendacja-title-large {
 font-size: 40px;
 margin: 0px 0px 30px 0px;
 }
}
@media (max-width: 380px) {
 .landing-rekomendacja .rekomendacja-title-large {
 font-size: 34px;
 }
}
.landing-rekomendacja .rekomendacja-title-medium {
 font-size: 24px;
 line-height: 1.2;
 margin: 0px 0px 20px 0px;
 font-weight: 600;
 color: #101010;
}
.landing-rekomendacja .button {
 background: #101010;
 color: #FFF;
 display: table;
 margin: 0px auto;
 text-align: center;
 padding: 15px 40px;
 border: 0px !important;
 box-shadow: none !important;
 font-size: 16px;
 font-weight: 500;
 text-decoration: none;
 -moz-transition-duration: 0.4s;
 -webkit-transition-duration: 0.4s;
 -o-transition-duration: 0.4s;
 transition-duration: 0.4s;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
@media (max-width: 420px) {
 .landing-rekomendacja .button {
 padding: 15px 20px;
 }
}
.landing-rekomendacja .button span {
 display: table;
 margin: 0px auto;
 padding-left: 35px;
 background: url('/landing/rekomendacja/img/i-arrow-right.svg') no-repeat left center;
 background-size: 19px auto !important;
 -moz-transition-duration: 0.4s;
 -webkit-transition-duration: 0.4s;
 -o-transition-duration: 0.4s;
 transition-duration: 0.4s;
}
.landing-rekomendacja .button.is-block {
 width: 100%;
}
@media (min-width: 992px) {
 .landing-rekomendacja .button.is-desktop-hidden {
 display: none;
 }
}
.landing-rekomendacja .button:hover {
 box-shadow: 0px 0px 40px rgba(16, 16, 16, 0.6) !important;
}
.landing-rekomendacja .button:hover span {
 background-position: left 10px center !important;
}
.landing-rekomendacja ol {
 padding: 0px;
 margin: 0px;
 list-style: none;
 counter-reset: ol-counter;
}
.landing-rekomendacja ol > li {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 counter-increment: ol-counter;
 padding-left: 40px;
}
.landing-rekomendacja ol > li + li {
 margin-top: 20px;
}
.landing-rekomendacja ol > li::before {
 content: counter(ol-counter);
 width: 24px;
 height: 24px;
 position: absolute;
 left: 0px;
 top: 0px;
 font-size: 18px;
 font-weight: 600;
 line-height: 24px;
 color: #2d2d2d;
 background: #ffce00;
 text-align: center;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
}
.landing-rekomendacja .landing-section-header {
 background: #f3f0e6;
 padding: 40px 0px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-header {
 padding: 20px 0px;
 }
}
.landing-rekomendacja .landing-section-header img,
.landing-rekomendacja .landing-section-header svg {
 max-width: 380px;
 width: 100%;
 display: block;
}
.landing-rekomendacja .landing-section-heading {
 padding: 40px 0px 80px 0px;
 margin-bottom: var(--layout-margin);
 background: #f3f0e6;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-heading {
 padding: 20px 0px 60px 0px;
 }
}
.landing-rekomendacja .landing-section-heading::after {
 content: " ";
 background: url('/landing/rekomendacja/img/i-arrows.svg') no-repeat;
 background-size: 100% auto !important;
 width: 24px;
 height: 56px;
 position: absolute;
 left: 50%;
 bottom: -28px;
 margin-left: -12px;
 z-index: 5;
}
.landing-rekomendacja .landing-section-heading .heading-inner {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 margin: 0px -15px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-heading .heading-inner {
 margin: 0px;
 display: block;
 }
}
.landing-rekomendacja .landing-section-heading .heading-inner .image {
 width: 50%;
 padding: 0px 15px;
 order: 2;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-heading .heading-inner .image {
 width: 100%;
 padding: 0px;
 margin-bottom: var(--layout-margin-small);
 }
}
.landing-rekomendacja .landing-section-heading .heading-inner .image img {
 max-width: 100%;
 display: block;
 margin: 0px auto;
}
.landing-rekomendacja .landing-section-heading .heading-inner .description {
 width: 50%;
 padding: 0px 15px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-heading .heading-inner .description {
 width: 100%;
 padding: 0px;
 }
}
@media (min-width: 992px) {
 .landing-rekomendacja .landing-section-heading .heading-inner .description .title-large {
 margin-bottom: 60px;
 }
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-heading .heading-inner .description .numbers {
 margin-top: 40px;
 }
}
.landing-rekomendacja .landing-section-heading .heading-inner .description .numbers > div {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 font-size: 18px;
 font-weight: 500;
}
.landing-rekomendacja .landing-section-heading .heading-inner .description .numbers > div + div {
 margin-top: 30px;
}
.landing-rekomendacja .landing-section-heading .heading-inner .description .numbers > div span {
 color: #bf1818;
 font-size: 24px;
 font-weight: 600;
 min-width: 70px;
 width: 50px;
 position: relative;
 top: -2px;
}
.landing-rekomendacja .landing-section-form {
 margin-bottom: var(--layout-margin);
}
.landing-rekomendacja .landing-section-form .form {
 max-width: 600px;
 width: 100%;
 margin: 0px auto;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
.landing-rekomendacja .landing-section-form .form .form-description {
 margin-bottom: var(--layout-margin-small);
 font-size: 16px;
 text-align: center;
}
.landing-rekomendacja .landing-section-form .form .form-description .rekomendacja-title-medium {
 padding: 20px;
 text-align: center;
 background: #ffce00;
}
@media (max-width: 767px) {
 .landing-rekomendacja .landing-section-form .form .form-description .rekomendacja-title-medium br {
 display: none;
 }
}
.landing-rekomendacja .landing-section-form .form .form-images {
 position: absolute;
 left: -340px;
 right: -340px;
 top: 45%;
 height: 236px;
 background: url('/landing/rekomendacja/img/i-line.svg') no-repeat left 55px top 70px;
 background-size: 100% 130px !important;
 z-index: 2;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-form .form .form-images {
 display: none;
 }
}
.landing-rekomendacja .landing-section-form .form .form-images::before {
 float: left;
 content: " ";
 width: 399px;
 height: 236px;
 background: url('/landing/rekomendacja/img/foto-form.png') no-repeat;
 background-size: 100% auto !important;
 pointer-events: none;
}
.landing-rekomendacja .landing-section-form .form .form-images::after {
 float: right;
 content: " ";
 width: 399px;
 height: 236px;
 background: url('/landing/rekomendacja/img/cards.png') no-repeat;
 background-size: 100% auto !important;
 pointer-events: none;
}
.landing-rekomendacja .landing-section-form .form form {
 max-width: 400px;
 width: 100%;
 margin: 0px auto;
 font-size: 14px;
 padding: 30px;
 border: 1px dashed #2d2d2d;
 background: #FFF;
 z-index: 3;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
.landing-rekomendacja .landing-section-form .form form .alert {
 margin: 0px;
}
.landing-rekomendacja .landing-section-form .form form .form-title-strong {
 margin-bottom: 25px;
 font-weight: 600;
}
.landing-rekomendacja .landing-section-form .form form .form-group {
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
}
.landing-rekomendacja .landing-section-form .form form .form-group label {
 font-size: 14px;
 font-weight: 400;
}
.landing-rekomendacja .landing-section-form .form form .form-group .form-control {
 border-color: #474747;
}
.landing-rekomendacja .landing-section-form .form form .form-group .bootstrap-select {
 width: 100% !important;
}
.landing-rekomendacja .landing-section-form .form form .form-group .bootstrap-select .dropdown-toggle {
 height: 50px;
 border-color: #474747 !important;
}
.landing-rekomendacja .landing-section-form .form form .form-group .bootstrap-select .dropdown-toggle .filter-option {
 line-height: 50px;
}
.landing-rekomendacja .landing-section-form .form form .form-group.form-group-checkbox {
 font-size: 12px;
 margin: 20px 0px 30px 0px;
}
.landing-rekomendacja .landing-section-form .form form .form-group.form-group-checkbox .form-checkbox label {
 font-size: 14px;
 font-weight: 600;
}
.landing-rekomendacja .landing-section-form .form form .form-group.form-group-checkbox .form-checkbox label::before {
 border-color: #9B9B9B;
}
.landing-rekomendacja .landing-section-form .form form .form-group.has-error .form-control {
 border-color: #b94a48 !important;
}
.landing-rekomendacja .landing-section-steps {
 background: #dce4e8;
 padding: var(--layout-margin) 0px;
 margin-bottom: var(--layout-margin);
}
.landing-rekomendacja .landing-section-steps .steps {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 margin: 0px -15px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-steps .steps {
 display: block;
 margin: 0px;
 }
}
.landing-rekomendacja .landing-section-steps .steps .image {
 width: 50%;
 padding: 0px 15px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-steps .steps .image {
 width: 100%;
 padding: 0px;
 margin-bottom: var(--layout-margin-small);
 }
}
.landing-rekomendacja .landing-section-steps .steps .image img {
 max-width: 100%;
 display: block;
 margin: 0px auto;
}
.landing-rekomendacja .landing-section-steps .steps .description {
 width: 50%;
 padding: 0px 15px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-steps .steps .description {
 width: 100%;
 padding: 0px;
 }
}
.landing-rekomendacja .landing-section-icons {
 margin-bottom: var(--layout-margin);
}
.landing-rekomendacja .landing-section-icons .icons {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 -webkit-box-pack: center;
 -moz-box-pack: center;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 -moz-justify-content: center;
 -ms-justify-content: center;
 justify-content: center;
 -webkit-box-lines: multiple;
 -moz-box-lines: mulitple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 margin: 0px -30px;
}
.landing-rekomendacja .landing-section-icons .icons .item {
 width: 25%;
 padding: 0px 30px;
 margin-bottom: 60px;
 text-align: center;
 font-weight: 600;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-icons .icons .item {
 width: 50%;
 }
}
@media (max-width: 480px) {
 .landing-rekomendacja .landing-section-icons .icons .item {
 width: 100%;
 }
}
.landing-rekomendacja .landing-section-icons .icons .item img {
 display: block;
 margin: 0px auto 15px auto;
}
.landing-rekomendacja .landing-section-icons .button {
 margin-top: 40px;
}
@media (max-width: 991px) {
 .landing-rekomendacja .landing-section-icons .button {
 margin-top: 0px;
 display: block;
 width: 100%;
 }
}
.landing-rekomendacja .landing-section-socials {
 background: #f3f0e6;
 padding: var(--layout-margin) 0px;
 margin: 0px;
}
.landing-rekomendacja .landing-section-socials .socials {
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: center;
 -moz-box-align: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 -moz-align-items: center;
 -ms-align-items: center;
 align-items: center;
 -webkit-box-pack: center;
 -moz-box-pack: center;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 -moz-justify-content: center;
 -ms-justify-content: center;
 justify-content: center;
 max-width: 840px;
 width: 100%;
 margin: 0px auto;
}
@media (max-width: 767px) {
 .landing-rekomendacja .landing-section-socials .socials {
 display: block;
 }
}
.landing-rekomendacja .landing-section-socials .socials .image {
 width: 50%;
 padding: 0px 10px;
}
@media (max-width: 767px) {
 .landing-rekomendacja .landing-section-socials .socials .image {
 width: 100%;
 padding: 0px;
 margin-bottom: var(--layout-margin-small);
 }
}
.landing-rekomendacja .landing-section-socials .socials .image img {
 max-width: 100%;
 display: block;
 margin: 0px auto;
}
.landing-rekomendacja .landing-section-socials .socials .description {
 width: 50%;
 padding: 0px 10px;
}
@media (max-width: 767px) {
 .landing-rekomendacja .landing-section-socials .socials .description {
 width: 100%;
 padding: 0px;
 }
}
.landing-rekomendacja .landing-section-socials .socials .description .socials-icons {
 margin-top: 30px;
}
.landing-rekomendacja .landing-section-socials .socials .description .socials-icons a {
 width: 40px;
 height: 40px;
 display: block;
 float: left;
 margin: 0px 15px 0px 0px;
}
.landing-rekomendacja .landing-section-socials .socials .description .socials-icons a.facebook {
 background: url('/landing/rekomendacja/img/i-social-facebook.svg') no-repeat center center;
 background-size: 100% auto !important;
}
.landing-rekomendacja .landing-section-socials .socials .description .socials-icons a.linkedin {
 background: url('/landing/rekomendacja/img/i-social-linkedin.svg') no-repeat center center;
 background-size: 100% auto !important;
}
.landing-rekomendacja .landing-section-socials .socials .description .socials-icons a.instagram {
 background: url('/landing/rekomendacja/img/i-social-instagram.svg') no-repeat center center;
 background-size: 100% auto !important;
}
